Subject: regarding "guile 3.0.9 missing module ice-9/readline.scm"

From: [email-masked]
Date: Sat, 18 Feb 2023 01:18:27 +0000

Please disregard my previous bug report: "guile 3.0.9 missing module 
ice-9/readline.scm". I realized what the problem was afterwards. The 
module readline.scm is in a separate location in the source tarball and 
wasn't included with the other ice-9 modules because I forgot to install 
the readline dev libraries in my latest installation. Sorry about any 
hassle.